# Uses of Class
com.ngrok.services.EventSources.ListCallBuilder

Packages that use EventSources.ListCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EventSources.ListCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EventSources.ListCallBuilder
  Modifier and Type
  Method
  Description
  `EventSources.ListCallBuilder`
  EventSources.`list(String subscriptionId)`
  List the types for which this event subscription will trigger See also https://ngrok.com/docs/api#api-event-sources-list.